@charset "utf-8";
h3 {
	text-align: left;
	font-size: 16px;
	color: #333;
	margin-bottom: 10px;
}
.m_b_15 {
	margin-bottom: 15px;
}
.img_center {
    text-align: center;
}
#contact_box {
	width: 800px;
	margin: auto;
	padding: 20px;
}
#contact_main {
	width: 820px;
}
p.contact_txt_1 {
	font-size: 14px;
	margin: 10px 0px 20px 30px;
	line-height: 1.3;
}
p.contact_txt_2 {
	font-size: 14px;
	margin: 0px 0px 20px 0px;
	line-height: 1.3;
	text-align: left;
}
.section {
	width: 820px;
	margin-bottom: 30px;
}
p.form_title {
	background-color: #CCCCCC;
	color: #000;
	padding: 6px 0px 6px 10px;
	width: 790px;
	margin-bottom: 15px;
}
p.form_txt {
	margin-left: 20px;
}
p.form_txt2 {
	margin-left: 30px;
	margin-top: 10px;
}
:root *> p.form_txt2 {
	margin-left: 31px;
	margin-top: 10px;
}
p.form_title span {
	font-size: 18px;
}
p.form_title img {
	margin-left: 5px;
}
.text_area {
	border: 1px solid #666666;
	padding: 3px;
	width: 500px;
	margin-left: 20px;
	color: #333;
}
.text_area2 {
	border: 1px solid #666666;
	padding: 3px;
	width: 120px;
	margin-left: 20px;
	color: #333;
}
.text_area3 {
	border: 1px solid #666666;
	padding: 3px;
	width: 750px;
	margin-left: 20px;
	height: 150px;
	color: #333;
}
.text_area4 {
	border: 1px solid #666666;
	padding: 3px;
	width: 120px;
	margin-left: 0px;
	color: #333;
}
.text_area5 {
	border: 1px solid #666666;
	padding: 3px;
	width: 300px;
	margin-left: 0px;
	color: #333;
}
.pull {
	border: 1px solid #666666;
	padding: 3px;
	margin-left: 10px;
	width: 128px;
}
.recruit_tbl {
	width: 790px;
	margin: 0px 0px 40px 0px;
	border-collapse: collapse;
}
.recruit_tbl th {
	padding: 10px 0px 10px 10px;
	font-weight: normal;
	font-size: 14px;
	text-align: left;
	border-bottom: 1px dashed #404040;
}
.recruit_tbl td {
	padding: 10px 0px 10px 10px;
	line-height: 1.3;
	font-size: 14px;
	color: #000;
	border-bottom: 1px dashed #404040;
}
.input_btn {
	width: 66px;
	height: 21px;
	background-image: url(../img/contact/confilm_btn.gif);
	cursor: pointer;
	border: none;
}
.submit_btn {
	width: 55px;
	height: 21px;
	background-image: url(../img/contact/submit_btn.gif);
	cursor: pointer;
	border: none;
}
.back_btn {
	width: 55px;
	height: 21px;
	background-image: url(../img/contact/back_btn.gif);
	cursor: pointer;
	border: none;
}
p.error_mess {
	color: #FF0000;
	font-size: 12px;
	padding-top: 7px;
	margin-left: 20px;
}
p.conf {
	margin-left: 20px;
	font-size: 12px;
}
p.end {
	font-size: 12px;
	line-height: 1.3;
	padding: 30px 0px 30px 0px;
}
ul.submit{
display: flex;
justify-content: center;
}
ul.submit li{
margin: 0 10px;
}